@charset "utf-8";
/* CSS Document */
.pixbuttongroup .horizontal{
	margin-bottom: 20px;
}
.pixbuttongroup .horizontal ul{
	display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    align-items: center;
	padding: 20px 0;
}
.pixbuttongroup .horizontal ul li{
	background: none;
	padding: 0 13px 0 0;
	margin: 0 1% 1% 0;
}
.pixbuttongroup .horizontal ul li:last-child{
	margin-right: 0;
}
	/*.imgbox ul{
		padding: 0;
		margin: 0;
		display: -ms-flexbox;
    	display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap; 
	}
	.imgbox ul li{
		padding: 0;
		background: none;
		box-shadow: 1px 1px 5px 3px #e2e2e2;
		width: 48%;
		margin: 1%;
	}
	.col2 ul li{
		width: 100%;
		margin-left: 0;
		margin-right: 0;

	}
	.imgbox ul li>a{
		border: 4px solid #fff;
		display: block;
	}
	.imgbox ul li a img{
		display: block;
		width: 100%;
		height: auto;
	}
	.zoom-icon{
		display: none;
	}
	p:empty, h4:empty {
	  display: none;
	}
	.imgbox-des{
		padding: 4px 8px 8px 8px;
		text-align: center;
		font-size: 1.4rem;
		line-height: 1.8rem;
	}
	.pix-img-date{
		display: inline-block;
		background: #ff880e;
		color: #fff;
		font-size: 1.3rem;
		line-height: 1.7rem;
		padding: 1px 8px 0 8px;
		margin-bottom: 4px;
	}*/
	@media only screen and (min-width:620px){
		/*.imgbox ul li{
			width:31.3%;
		}
		.col2 ul li{
			width: 48%;
			margin: 1%;
		}*/
	}
	@media only screen and (min-width:820px){
		/*.imgbox ul li{
			width:31.3%;
		}
		.col4 ul li{
			width:23%;
		}
		.col2 ul li{
			width: 48%;
		}*/
	}
	@media only screen and (min-width:1025px){
		/*.imgbox ul li{
			margin: 0.5%;
			box-shadow: 1px 1px 4px 0px #e2e2e2;
		}
		.popup-link:hover{
			cursor: zoom-in;
		}
		.imgbox ul li{
			width:32.3%;
		}
		.col4 ul li{
			width:24%;
		}
		.col2 ul li{
			width: 49%;
		}*/
	}

